#slider-code { height: 275px; overflow:hidden; }
#slider-code .viewport { float: left; width: 590px; height: 275px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 275px; border: 1px solid #dcdcdc; width: 590px;}

#slider-code .pager { overflow:hidden; list-style: none; clear: both; margin: 0 0 0 45px; }
#slider-code .pager li { float: left; }
#slider-code .pagenum { background-color: #fff; text-decoration: none; text-align: center; padding: 5px; color: #555555; font-size: 14px; font-weight: bold; display: block; }
#slider-code .active { color: #fff; background-color:  #555555; }
.slide_image{ position: relative; width:100%;}
.slide_text {position: absolute;color: white;background-color: black;filter: alpha(opacity=60);opacity: 0.7;top: 239px;left: 0px;width: 98%;height: 25px;padding: 5px;}